National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:ibm:tivoli_provisioning_manager_express:-
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2007-6407

Multiple cross-site scripting (XSS) vulnerabilities in IBM Tivoli Provisioning Manager Express allow remote attackers to inject arbitrary web script or HTML via the (1) "assess modification," (2) user-id, and other unspecified fields to the /tpmx URI; or (3) involving unspecified vectors related to "error processing."

Published: December 17, 2007; 01:46:00 PM -05:00
    V2: 4.3 MEDIUM
CVE-2007-6408

IBM Tivoli Provisioning Manager Express provides unspecified information in error messages when (1) attempted duplication of a username occurs when creating an account or (2) when trying to login using a valid username, which makes it easier for remote attackers to enumerate usernames.

Published: December 17, 2007; 01:46:00 PM -05:00
    V2: 5.0 MEDIUM